<nav class="panel">
  <p class="panel-heading">
    {{heading}}
  </p>

  <span class="panel-block"
        ng-repeat="article in articles | orderBy:'':true">
    <div class="level">
      <div class="level-left">
        <div class="level-item level-item-id"
             title="Artikel ID">
          {{article.id}}
        </div>
        <div class="level-item level-item-id"
             title="Artikel Titel">
          {{article.title}}
        </div>
        <div class="level-item"
             title="Artikel Erstelldatum">
          {{article.createdAt | date: 'short'}}
        </div>
      </div>
      <div class="level-right">
        <div class="level-item">
          <button type="button"
                  class="button is-warning is-small"
                  ng-click="edit(article)">
            bearbeiten
          </button>
        </div>
        <div class="level-item">
          <button type="button"
                  class="button is-danger is-small"
                  ng-click="remove($index, article)">
            löschen
          </button>
        </div>
      </div>
    </div>
  </span>

</nav>
